body{
	overflow-x:hidden !important;
}
.page-id-336 .has-global-padding {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
	  height:100vh;
}

.page-id-336 .vce-row-container {
    margin: 0px !important;
}

.page-id-336 .vce-row {
    /* 	margin:0 auto !important; */
    /* 	padding:0px !important; */
}

.page-id-336 .vce {
    margin: 0px !important;
}

.page-id-336 .vce-row-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.page-id-336 .vce-row-container + .vce-row-content,
.page-id-336 .vce-row-container .custom-col,
.custom-col > .vce-col-inner > .vce-col-content {
    height: 100vh;
}

@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cormorant+Infant:ital,wght@0,300..700;1,300..700&display=swap');

ul,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 !important;
    padding: 0;
    list-style: none;
}

* {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

.page-id-336 .banner-content h2 {
    max-width: 100%;
}

.communities-section {
    padding: 64px 0px 50px;
    position: relative;
/*     margin-left: auto !important; */
    left: 0px !important;
}

.communities-image {
    position: absolute;
    right: 0;
}

.communities-text {
    max-width: 770px;
    width: 100%;
	padding-inline:15px;
}
.Conversation-part{
	margin-left:0px !important;
	margin-right:0px !important;
}
.conversation-btn{
	padding-inline:15px;
}
.communities-text .body-text {
    margin-bottom: 28px !important;
    font-family: 'Barlow Semi Condensed';
    font-weight: 300;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0%;
}

.conversation-btn button {
    background-color: #E4720A ! important;
    font-size: 18px !important;
    padding: 0px !important;
    font-family: 'Barlow Semi Condensed';
    width: 226px;
    height: 48px;
    margin-bottom: 30px !important;
}
.serviceSwiper .swiper-slide{
	max-width:810px;
	width:100% !important;
	height:380px !important;
}
.serviceSwiper .swiper-slide img{
	width:100%;
	height:100%;
}
.service-section{
	position: relative;
/* 	max-width:1406px; */
    margin-left: auto !important;
    left: 0px !important;
}
.swiper-slide {
    width: auto;
}







/* ===========craftsmanship=========== */
.page-id-334 .has-global-padding {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
	    height: 100vh;
}

.page-id-334 .vce-row-container {
    margin: 0px !important;
}

.page-id-334 .vce-row {
    margin: 0 auto !important;
    /* 	padding:0px !important; */
}
.page-id-334 .worked-section{
	padding:0px !important
}
.page-id-334 .vce {
    margin: 0px !important;
}

.page-id-334 .vce-row-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.page-id-334 .banner-content h2 {
    max-width: 100%;
}
.page-id-334 .worked-area .vce-single-image-inner{
    height: 100vh !important;
    object-position: center top;
}
.page-id-334 .text-content1 h2 {
    font-size: 80px;
    line-height: 80px;
    color: #fff;
    text-transform: uppercase;
    max-width: 1086px;
    position: absolute;
    top: 50px;
}
.page-id-334 .second-section{
	padding:60px 0px;
}
.text-content1 {
    position: absolute;
    top: 50px;
}

.text-content {
    position: absolute;
    bottom: 50px;
    align-items: center;
    justify-content: space-between;
}

.text-content span {
    color: #fff;
    font-size: 20px;
    line-height: 27px;
    font-family: 'Barlow Semi Condensed';
    max-width: 855px;
    width: 100%;
}

.text-content .conversation-btn {
    max-width: 226px;
    width: 100%;
    font-size: 18px;
    background-color: #E4720A;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
    padding: 10px 26px;
    font-family: 'Barlow Semi Condensed';
    margin-right: 15px;
}

.desktopImg {
    display: block;
}

.mobileImg {
    display: none;
}

.Craftsmanship-section .heading-info {
    font-family: "Cormorant Infant", serif;
    font-weight: 300;
    font-size: 80px;
    line-height: 80px;
    text-transform: uppercase;
    text-align: left;
    max-width: 525px !important;
    padding-right: 10px;
    width: 100%;
    margin: 0px !important;
}

.people-section.Craftsmanship-section {
    background: #efefe8;
    overflow: hidden;
}
/* .Craftsmanship-section{
	padding:92px 0px;
} */
.custom-nav{
	padding-top:50px;
}
.Craftsmanship-section p {
    padding-top: 20px;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-size: 20px;
    line-height: 27px;
    text-align: left;
    max-width: 466px !important;
    width: 100%;
    margin: 0px !important;
}
.conversastion-img img{
	height:100vh !important;
}
.page-id-334 .conversation-text{
	max-width:688px;
	margin-bottom:17px !important;
}
.page-id-334 .about_conversation_subhead {
	max-width:756px;
	margin-inline: auto !important;
}
.page-id-334 .final-cta-content .conversation-btn{
	margin-top:35px;
}
.peopleSwiper {
    overflow: hidden;
}

.peopleSwiper img {
    height: 100%;
    object-fit: cover;
}

.btn-circle {
    width: 83px;
    height: 83px;
    border: 1px solid #000;
    border-radius: 50%;
    background: transparent;
	font-size:25px;
}

.older-appreciate-section .slider-nav-wrapper {
            position: absolute;
            width: 100%;
            left: -80px;
        }

        .older-appreciate-section .heading-large {
            font-family: "Cormorant Infant", serif;
            padding-bottom: 30px;
            font-size: 80px;
            font-weight: 300;
            line-height: 80px;
            text-transform: uppercase;
        }

        .older-appreciate-section .body-text {
            font-family: "Barlow Semi Condensed", sans-serif;
            font-size: 20px;
            font-weight: 300;
            line-height: 27px;
			    padding-bottom: 65px;
        }

        .older-appreciate-section .slider-nav-wrapper .swiper-slide {
            width: 400px !important;
            height: 250px;
            flex-shrink: 0;
        }

        .older-appreciate-section .slider-nav-wrapper .swiper-slide img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
.older-appreciate-section .wrapper-div-content{
	padding-left:65px;
}
        .older-appreciate-section .thumbSwiper.swiper {
            overflow: visible !important;
        }

        .older-appreciate-section .swiper-slide.swiper-slide-visible.swiper-slide-prev {
            opacity: 0;
            visibility: hidden;
        }

        .older-appreciate-section .thumbSwiper .swiper-slide {
            opacity: 0;
            visibility: hidden;
            transform: translateX(40px) scale(0.95);
            transition:
                opacity 0.4s ease,
                transform 0.4s ease,
                visibility 0s linear 0.4s;
        }

        .older-appreciate-section .thumbSwiper .swiper-slide.swiper-slide-visible,
        .older-appreciate-section .thumbSwiper .swiper-slide.swiper-slide-visible+.swiper-slide {
            opacity: 1;
            visibility: visible;
            transform: translateX(0) scale(1);
            transition:
                opacity 0.4s ease,
                transform 0.4s ease,
                visibility 0s;
        }












@media(max-width:1599px) {
	.communities-section > .vce-row-content, .service-section .row {
     margin-left: calc((100vw - 1406px) / 2);
}
	.Craftsmanship-section .row{
	margin-left: calc((100vw - 1406px) / 2);
}
	.older-appreciate-section .container-fluid {
                overflow: hidden;
				/* background: red; */
            }

            .older-appreciate-section .row {
                margin-left: calc((100vw - 1406px) / 2);
            }
	
	
}

@media(max-width:1399px) {
    .communities-text .body-text {
        margin-bottom: 24px !important;
    }

    .communities-text {
        max-width: 600px;
        width: 100%;
        margin-top: -20px;
		padding-inline: 15px;
    }

    .conversation-btn {
        max-width: 600px;
        width: 100%;
		padding-inline: 15px;
    }
	.page-id-334 .text-content1 h2 {
    font-size: 65px;
		line-height: 65px;
	}
	.Craftsmanship-section .heading-info {
    font-size: 70px;
    line-height: 70px;
}
	.communities-section > .vce-row-content, .service-section .row {
     margin-left: calc((100vw - 1140px) / 2);
}
	.Craftsmanship-section .row{
		margin-left: calc((100vw - 1140px) / 2);
	}
	 .older-appreciate-section .row {
                margin-left: calc((100vw - 1140px) / 2);
            }
	.older-appreciate-section .heading-large {
    font-size: 66px;
    line-height: 66px;
    padding-bottom: 20px;
}
	.older-appreciate-section .body-text {
    font-size: 20px;
    line-height: 27px;
    padding-bottom: 45px;
}
	.older-appreciate-section .wrapper-div-content{
		padding-left:50px;
	}
	.older-appreciate-section .slider-nav-wrapper .swiper-slide {
    width: 350px !important;
    height: 200px;
    flex-shrink: 0;
}
	.blog-card img {
		margin-bottom: 20px;
	}
}

@media(max-width:1199px) {
    .communities-text .body-text {
        font-size: 18px;
        margin-bottom: 20px !important;
    }

    .communities-image .vce-single-image-inner img {
        width: 90% !important;
        right: 0;
        left: inherit !important;
    }
	.serviceSwiper .swiper-slide{
	max-width:610px;
}
	.communities-section > .vce-row-content, .service-section .row {
     margin-left: calc((100vw - 960px) / 2);
}
	.older-appreciate-section .row {
        margin-left: 0;
    }
	.page-id-334 .text-content1 h2 {
    font-size: 55px;
		line-height: 55px;
	}
		.Craftsmanship-section .heading-info {
    font-size: 50px;
    line-height: 50px;
}
	.Craftsmanship-section .row{
		margin-left: calc((100vw - 960px) / 2);
	}
	.custom-nav {
    padding-top: 40px;
}
	.text-content .conversation-btn {
    max-width: 200px;
}
	.text-content span br{
		display:none;
	}
	.older-appreciate-section .wrapper-div-content{
		padding-left:25px;
	}
	.older-appreciate-section .heading-large {
    font-size: 60px;
    line-height: 60px;
    padding-bottom: 15px;
}
	.older-appreciate-section .body-text {
    font-size: 18px;
    line-height: 25px;
    padding-bottom: 20px;
}
}

@media (max-width:991px) {
	.communities-section {
		padding: 40px 0px 50px;
	}
    .communities-text {
        max-width: 720px;
        width: 100%;
        margin-top: 0px;
    }

    .conversation-btn {
        max-width: 720px;
        width: 100%;
    }

    .communities-text .body-text {
        font-size: 22px;
    }

    .communities-image {
        position: relative;
        right: 0;
        max-width: 720px;
        width: 100%;
        padding: 0px 12px;
        margin: 0 auto;
    }

    .communities-image .vce-single-image-inner img {
        width: 100% !important;
        right: 0;
        left: inherit !important;
    }
	.serviceSwiper{
		margin-left:30px;
	}
	.serviceSwiper .swiper-slide{
	max-width:450px;
}
	.text-content span {
    color: #fff;
		font-size: 18px;
		    max-width: 455px;
	}
		.Craftsmanship-section .heading-info {
    font-size: 40px;
    line-height: 40px;
}
	    .text-content .conversation-btn {
        max-width: 180px;
			padding:10px 0px;
    }
	.Craftsmanship-section p {
		font-size: 20px;
	}
	.communities-section > .vce-row-content, .service-section .row {
    margin-left: calc((100vw - 720px) / 2);
}
	.Craftsmanship-section .row{
		margin-left: calc((100vw - 720px) / 2);
	}
}

@media(max-width:767px) {
	.page-id-334 .bannerImg .vce-single-image-inner, .page-id-334 .bannerImg img {
    object-position: bottom;
}
	.mob-header {
		padding-inline: 25px !important;
	}
	.conversation-text, .page-id-348 .about_conversation_subhead, .page-id-348 .about_conversation_subhead + p {
		padding-left: 25px;
		padding-right: 25px;
	}
    .desktopImg {
        display: none;
    }
	 .older-appreciate-section .heading-large {
        font-size: 40px;
        line-height: 40px;
    }
	#el-69a51916 #el-0246dfc6 {
		padding: 0 25px !important;
	}
	.communities-text {
		padding-inline: 25px;
	}
	.communities-image {
		padding-inline: 25px !important;
	}
	#el-01497e0e {
		padding: 0 25px !important;
	}
	.shaping-area .shaping-area-heading h2 {
		margin-top: 40px;
	}
	.older-appreciate-section .wrapper-div-content {
        padding-left: 0;
		padding-top: 0;
    }
    .mobileImg {
        display: block;
    }
	.communities-text, .conversation-btn, .communities-image{
		max-width: 540px;
	}
	.serviceSwiper .swiper-slide{
	max-width:300px;
	width:100% !important;
	height:300px !important;
}
	.service-section{
		margin-top: -25px;
	}
	.communities-section > .vce-row-content, .service-section .row {
    margin-left: calc((100vw - 540px) / 2);
}
	.Craftsmanship-section .heading-info {
    font-size: 50px;
    line-height: 50px;
}
	.Craftsmanship-section p {
		font-size: 20px;
	}
	.Craftsmanship-section .row{
		margin-left: calc((100vw - 540px) / 2);
	}
	 .page-id-334 .final-cta-content .conversation-btn{
		    margin-inline: inherit;
	}
	.page-id-334 .conversation-text{
		text-align:left;
	}
	    .custom-nav {
        padding-top: 36px;
    }
	.left-content{
		padding-bottom:39px;
		padding-right: 25px;
	}
	    .page-id-334 .text-content1 h2 {
        font-size: 50px;
        line-height: 50px;
			top:25px;
    }
	.text-content {
		display: block ! IMPORTANT;
		padding-left: 25px;
		padding-right: 25px;
	}
	.text-content span {
        font-size: 20px;
        max-width: 100%;
		padding-bottom: 21px;
        display: block;
		font-weight: 400 !important;
    }
	    .text-content .conversation-btn {
        max-width: 226px;
    }
	.page-id-334 .second-section {
		padding: 40px 0px;
	}
	.older-appreciate-section .body-text {
		font-size: 20px;
        line-height: 27px;
		font-weight: 400 !important;
	}
	.page-id-334 .about_conversation_subhead {
		font-size: 20px;
        line-height: 27px;
		font-family: "Barlow Semi Condensed", sans-serif;
	}
}
@media(max-width:575px) {
	.communities-section > .vce-row-content, .service-section .row {
    margin-left: inherit;
}
	.Craftsmanship-section .row {
        margin-left: inherit;
    }
	.text-content1 {
    left: 0;
}
	.text-content {
	left: 0;
	}
}
@media(max-width:540px) {
	.communities-text .body-text {
        font-size: 20px;
    }
	.communities-image{
		padding-left:0px;
	}
	.serviceSwiper .swiper-slide{
	max-width:200px;
	width:100% !important;
	height:200px !important;
}
	    .communities-section {
        padding: 50px 0px 0px;
    }
}
@media(max-width:390px) {
.page-id-334 .bannerImg .vce-single-image-inner, .page-id-334 .bannerImg img {
    object-position: bottom;
}
	    .banner-content h2 {
        font-size: 40px;
        line-height: 40px;
    }
	    .page-id-334 .text-content1 h2 {
        font-size: 40px;
        line-height: 40px;
        top: 0px;
    }
/* 	    .text-content span {
        font-size: 18px;
	} */
	    .Craftsmanship-section .heading-info {
        font-size: 40px;
        line-height: 40px;
    }
/* 	.Craftsmanship-section p {
        font-size: 18px;
    } */
}
@media (min-width: 1200px) and (max-height: 810px) {
	.older-appreciate-section .heading-large {
    padding-bottom: 24px;
    font-size: 66px;
    line-height: 66px;
}
	.older-appreciate-section .wrapper-div-content {
    padding-left: 40px;
}
	.worked-area img {
    width: 100%;
    height: 100vh;
}
	.page-id-334 .worked-area .vce-single-image-wrapper {
    width: 100% !important;
    height: 100vh;
}
	.page-id-334 .text-content1 h2 {
    font-size: 65px;
    line-height: 65px;
}
	.page-id-334 .text-content1 {
    position: absolute;
    top: 0px;
}
	.slider-section .vce-col-content{
		height:100vh;
	}
	.people-section.Craftsmanship-section, .people-section.Craftsmanship-section .row {
    height: 100vh;
}
	.Craftsmanship-section .heading-info {
    font-size: 65px;
    line-height: 65px;
		    max-width: 500px !important;
}
	.custom-nav {
    padding-top: 20px;
}
	.peopleSwiper img {
    height: 670px;
    object-fit: cover;
}
	.older-appreciate-section .slider-nav-wrapper .swiper-slide {
    width: 400px !important;
    height: 220px;
}
	.Craftsmanship-section p {
    padding-top: 15px;
    font-size: 20px;
    line-height: 27px;
}
	.btn-circle {
    width: 70px;
    height: 70px;
}
}
@media (min-width: 1460px) {
.communities-section {
    padding: 64px 0px 50px;
    position: relative;
/*     margin-left: auto !important; */
    left: 0px !important;
}
}
@media (min-width: 1600px) {
    .communities-section {
        max-width: 1406px;
        margin: 0 auto !important;
        left: 0px !important;
        margin-bottom: 25px !important;
    }
	.service-section{
		max-width: 1406px;
        margin: 0 auto !important;
        left: 0px !important;
	}
/*craftmanship 	 */
	.Craftsmanship-section .row{
		max-width: 1406px;
        margin: 0 auto !important;
        left: 0px !important;
        margin-bottom: 25px !important;
		}
	.older-appreciate-section .row {
                max-width: 1406px;
                margin: 0 auto !important;
                left: 0px !important;
                margin-bottom: 25px !important;
				/*overflow: hidden; 
                background: red;*/
            }

}
